Subject: Replacing Adrian as Routing AD in March 2015

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 4 May 2014 22:41:51 +0100

Hi,

The cycle has started again, and somewhat in advance of NomCom getting seated
and soliciting nominations I want to make it clear that I will not be seeking
reappointment as Routing AD.

I'm letting you know this so that you can all start to think about who you would
like to replace me and so that nominees can start the long process of securing
funding.

Of course, I would be happy to discuss with anyone what the job involves.

Thanks,
Adrian